  @charset "utf-8";

@import url("/common/css/global_footer_pc.css");

/* CSS Document */

/*=========================================================================
footer layout
201403 renew
=========================================================================*/

#footer {
	min-width: 935px;
	padding: 20px 0 0 0;
	font-size: 78%;
	line-height: 1.3;
	color: #000;
	background: #f0f0ea url(/common/img/module/foot_bg.gif) repeat-x 0 0;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","Osaka",sans-serif;
}

* html #footer {
	min-width: 945px;
	padding: 20px 5px 0 5px;
}
* html body #footer { font-size:80%; }
*:first-child+html body #footer { font-size:80%; }
#footer *{
	font-size:100%;
}
#footer ul,#footer li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#footer img { border:0 !important; }
#footer a { outline:none; }
#footer .footerInner {
	position: relative;
	margin: 0 auto;
	padding: 20px 0 0;
	width: 925px;
	text-align: left;
}
* html #footer .footerInner {
	width: 945px;
}

/* footer Simple Subwindow */

#footer .footerSimple {
	padding: 0;
}
#footer .footerInner.footerSubwin {
	width: 530px;
}
#footer .footerSubwin {
	padding:0;
}
#footer .footToTop {
	text-align:right;
}
#footer .footToTop a {
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:144px;
	height:28px;
	background:url(/common/image/foot_totop.gif) no-repeat 0 0;
}
#footer .footToTop a span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}

/* footer Navi */

#footer .footNavi {
	width: 935px;
	margin-bottom: 30px;
}
#footer .footNavi a,
#footer .footNavi a:link {
	color: #069;
	text-decoration: none;
}
#footer .footNaviItem {
	width: 211px;
	margin: 0 0 0 24px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	letter-spacing:normal;
	border-top: 1px solid #ccccb8;
}
* html #footer .footNaviItem {
	width: 205px;
}

#footer .footNaviItem:first-child {
	margin: 0 0 0 0;
}
#footer .footNaviCate {
	margin:20px 0 0;
	font-weight:bold;
}
#footer .footNaviCate a {
	padding:0 0 0 17px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	background:url(/common/img/module/icon_link_arrow_l.png) no-repeat 0 3px;
	color: #333333 !important;
}
#footer .footNaviItem ul{
	margin:8px 0 0;
}
#footer .footNaviItem li{
	padding: 0 0 6px;
}
#footer .footNaviItem li a{
	padding:0 0 0 17px;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	background:url(/common/img/module/icon_leftnavi_bros.png) no-repeat 3px 3px;
	/background-position:3px 5px;
}
#footer .footNavi .footIcnBlank{
	margin:0 -17px 0 4px;
	vertical-align:middle;
}
* html body #footer .footNavi .footIcnBlank{
	margin:0 0 0 4px;
}
#footer .footUtility{
	margin:15px 0 0;
	border-top:1px solid #c8c8c8;
}
#footer .footUtilityInner{
	padding:17px 0 0;
	border-top:1px solid #fafafb;
	overflow:hidden;
}
#footer .footerSimple .footUtility{
	border-top:0;
}
#footer .footerSimple .footUtilityInner{
	padding:0;
	border-top:0;
}
#footer .footUtility ul{
	margin:0 0 0 -12px;
	/margin:0 0 0 -1px;
	line-height:1.7;
	/text-indent:-12px;
}
#footer .footUtility li{
	display:inline;
	margin:0;
	padding:0 8px 0 12px;
	border-left:1px solid #b3b3b3;
}
#footer .footUtility a,
#footer .footUtility a:link{
	color:#808080;
	text-decoration:none;
	white-space:nowrap;
}
#footer .footCopyright{
	margin:10px 0 0;
	padding:0 0 10px;
	text-align:right;
}
#footer .footCopyright p {
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom:1;
	width:227px;
	height:6px;
	background:url(/common/image/foot_copyright.gif) no-repeat 0 0;
}
#footer .footCopyright span{
	display:inline-block;
	height:0;
	width:0;
	overflow:hidden;
	position:absolute;
}


/* ↓ renew 2014 ↓ */

#footer .footUtility2014 {
	color: #ffffff;
	background: #a9c353;
}
#footer .footUtility2014 a,
#footer .footUtility2014 a:hover {
	color: #ffffff;
	text-decoration: none;
}
#footer .footUtility2014 .footUtility2014Inner {
	width: 925px;
	margin: 0 auto !important;
	padding: 20px 0 !important;
}
#footer .footUtility2014 .footUtility2014Inner ul {
	margin-bottom: 10px;
	border-left: 1px dotted #ffffff;
}
#footer .footUtility2014 .footUtility2014Inner li {
	float: left;
	padding: 10px 20px 0 !important;
	border-right: 1px dotted #ffffff;
    height: 25px;
}
#footer .footUtility2014 .footUtility2014Inner li.line2 {
	padding: 0 20px !important;
    height: 35px;
}
#footer .footUtility2014 .footUtility2014Inner .foot2014Copyright {
	font-size: 85%;
	text-align: left;
}
.pageTopLink {
	position: absolute;
	top: -70px;
	right: 4px;
	cursor: pointer;
}


/*=========================================================================
footer layout
201810 add
=========================================================================*/

#footer .footNavi {
	margin-bottom: 60px;
}

